
/* タブレット以下 */
@media (max-width:767px) {
    #content img {
        max-width: 100% !important;
        height: auto !important;
    }
    
    .innerBox{
        width: auto;
        
    }
    .innerBox img {
        max-width: 100%;
    }
    .arconix-tabs-horizontal ul.arconix-tabs {
        border-bottom: none;
    }
    .arconix-panes {
        border-top: 1px solid #cccccc !important;
    }
    
    /* ヘッダー　*/
    #header {
        padding: 5px 0 0;
    }
    #header #headerInner,
    #header .logo,
    #header .head-contact{
       display: block;
        text-align: center;
    }
    #header .logo {
        padding-bottom: 10px;
    }
    
    #header .innerBox {
        margin: 0 3%;
        text-align: center;
    }
    
    #header #site-title {
        text-align: center;
    }
    #header #headContact {
        text-align: center;
        width: auto;
    }
    #header #headContact #headContactTel {
        font-size: 22px;
    }
    #headerTop #site-description {
        text-align: center;
    }

    #gMenu{display: none;}
    button#responsive-menu-button {
        border-radius: 5px;
        z-index: 100000;
    }
    #responsive-menu .menu-item {
        border-bottom: 1px solid #444;
    }
    /* スライドショー*/
    
    #topMainBnrFrame {
        position: relative;
        height: auto;
        display: block;
        margin: 0 auto;
        width: 96%;
        min-height: inherit;
    }
    /*　フッター*/
    
    #footer a{color: #fff;}
    
    #footer #footerOutline {
        float: none;
        text-align: center;
        width: auto;
        font-size: 12px;
    }

    #footerSiteMap {
        box-sizing: border-box;
        display: block;
        overflow: hidden;
        padding: 15px 2% 0;
        width: 100%;
    }
    
    #footerSiteMap .menu li {
        margin:0 0 8px;
    }
    
    #footerSiteMap .menu li a {
        font-size: 14px;
        background-position: left 2px;
        padding: 0px 20px 4px 18px;
    }
    #footerSiteMap .menu li ul {
        margin: 0;
    }
    #footerSiteMap .menu {
        font-size: 12px;
    }
    #footerSiteMap .menu li li a {
        background-position: 3px 3px;
        padding: 0px 20px 0px 18px;
        font-size: 11px;
    }
    #main {
        width: 100%;
        margin: 0px auto;
    }

    #main #container {
        overflow: visible;
    }

    #main #container #content,
    #main #container #content.wide{
        padding: 0 2%;
        padding-bottom: 20px;
        width: auto;
        margin-bottom: 0;
        float: none;
    }
    

    #main #container #sideTower {
        box-sizing: border-box;
        display: block;
        float: none;
        overflow: hidden;
        padding: 0 2%;
        width: 100%;
    }
    
    table.block-table,
    table.block-table tbody,
    table.block-table tr,
    table.block-table th,
    table.block-table td {
        display: block;
    }
    .block-table img {
        display: block;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    
    /* TrustForm*/
    
    #trust-form {
        height: auto;
        width: 100%;
    box-sizing: border-box;
    }
    #trust-form table,
    #trust-form tbody,
    #trust-form tr,
    #trust-form th,
    #trust-form td{
        display: block;
    }
            
    div#trust-form.contact-form table th {
        width: 100%;
        float: none;
    }
    
    /* other */
    #panList {
        padding: 0 2%;
        box-sizing: border-box;
    }
    
    .amazingslider-nav-container-1 {
        margin: 0 !important;
    }
    .amazingslider-bullet-wrapper-1 {
        margin-top: 0 !important;
    }
    .amazingslider-bullet-wrapper-1 > div {
        box-sizing: border-box;
        width: 32% !important;
        padding: 0 !important;
        margin-right: 2% !important;
    }
        .amazingslider-bullet-wrapper-1 > div:nth-child(3n) {
        margin-right: 0 !important;
    }
    .amazingslider-bullet-wrapper-1 > div > div {
        width: 100% !important;
    }
    .amazingslider-bullet-wrapper-1 > div > div img{
        margin-top: 0 !important;
    }
    











/* ------------------------------------------------------------------ */
#wrap{ padding:0!important;}
#fixMenu{ height:auto;min-width:100%;position: relative;}
#header{ padding:0; height:auto;}
#header .navi{ left:0;position: relative;}
body.home.one-column #main #container #content{ width:96%;}

/* スマホメニュー */
button#responsive-menu-button{top:30px;}
button#responsive-menu-button, 
button#responsive-menu-button:hover,
#responsive-menu-container,
#responsive-menu-container #responsive-menu li.responsive-menu-item a{ background: #060;}

#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow,
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow.responsive-menu-subarrow-active{
    background: #060;border-left:none;
}

/* home ------------------------------------------------------------------ */
table.topbt { width:300px; margin:auto;}
.topbt td { width:48%; float:left; text-align:center!important; padding:1%;}
.topbt td img{ }

.koushu { width:auto; height:auto; }
.koushu h4 a { width:60%; padding:30px 0px 30px 0px; background-color:#093; }

.flow h4{margin:0px 0px 15px 0px;}
.flow h4.step1,.flow h4.step3{  width:auto;}
.flow td .arrow,.flow.sub td .arrow{  background-image: url(images/temp/arrow_btm.png); background-position:center bottom; padding-bottom:25px; padding-right:0;}
/* 下層Flow */
.flow.sub td{ width:100%;padding:0px 0px 15px 0px;}
.flow.sub h4{ margin:0px 0px 15px 0px;padding:20px 30px 20px 60px; }

.flow.sub td.arrow{  background-image:none; }
.flow.sub.big h4{font-size:20px; text-align:left; padding:10px 5px 10px 65px;}

.news-box ul li a {
    margin-left:0px; display:block; clear:both;
}
table.bn td{ padding:2px 0px;}

/* Midashi ------------------------------------------------------------------ */
h1.contentTitle {
    clear: both; font-weight:normal;
    font-size:24px; 
    padding:5% 2% 4% 5%; line-height:100%;
    position: relative; letter-spacing:2px;
}
.tlKouza{
	font-size:24px; line-height:130%; padding-left:15px;
	}
.tlKouza strong{
	font-size:14px; color:#333;
	}
	
/* page ------------------------------------------------------------------ */
.box{ padding:3%;}

/* 講座 */
table.teacher{ width:100%;}
.teacher td{ width:50%; float:left; text-align:center;}
td.photo{ padding:0px 0px 10px 0px;}
.box.voice{ padding:20px 10px 20px 10px;  margin:20px 0px 50px 0px;}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
/* 開講予定の講座 */
table.open td.w10{width:8%;}
table.open th.w40{width:20%;}
table.open td{ padding-left:2px; border-left:1px solid #ddd;}

/* 登録の流れ */
table.box{width:94%!important;}

/* 会場 */
table.area{width:100%!important; margin-bottom:0!important;}
table.area td{ float:left; width:50%;}
table.place td{ float:left; padding:10px 0px 0px 0px;}
table.place td.map,table.place td.moushikomi{ width:45%!important;float:left!important; padding-bottom:15px;  }

/* 登録の流れ等ズームアイコン */
.zoom { width:280px; margin:auto; }
.zoom.s { width:150px; margin:auto; padding-bottom:15px;}
.zoom.s .zoom-image {bottom: 20px;}

/* WhatsNew */
pre {
    overflow: auto;
    white-space: pre-wrap;
    word-wrap: break-word;
}

/* footer ------------------------------------------------------------------ */
#footer .innerBox table {width: 80%; margin:auto;}
#footerGray img{ padding:2px 0px;}

/* Table ------------------------------------------------------------------ */
table.table-cell, table.table-cell tbody{
  display: table !important;
  width: 100% !important;
}
table.table-cell tr {display: table-row;}
table.table-cell th,table.table-cell td{ display: table-cell!important;}

table.block,
table.block tbody,
table.block tr,
table.block td,
table.flow td,
table.bn td,
table.place td{
  display: block;
  width: 100%;
}
table.block img,
table.block tbody img,
table.block tr img,
table.block td img,
table.block th img{
display: block;
margin: 0 auto;
}

.table1 {border-left:none;}
.table1 th,.table1 td  { padding:2% 0%; border-right:none;}

table.clm2 td,
table.clm3 td {
	padding-right: 0px; padding-bottom:10px;display: block; width: 100%;}
	
/* bttn ------------------------------------------------------------------ */
a.bttn.m {padding:15px 8%;}
.area a.bttn {  width:160px;}
.map a.bttn { width:120px; margin:2px 0px;font-size:11px; float:left;}
.moushikomi a.bttn { width:180px;padding:12px 5px; background-color: #090; border:3px solid #9C0;font-size:16px;}

/* Floats ------------------------------------------------------------------ */
.flL    { float:none!important;display: inherit;}
.flR    { float:none!important;display: inherit;}

/* Width ------------------------------------------------------------------ */
.w350    { width:90%;}
.w10    { }
.w20    { }
.w30    { }
.w35    {}
.w40    { }
.w50    { width:50%;}
.w60    { width:50%;}
.w70    { width:90%;}
.w80    { width:95%;}
.w90    { width:100%;}

/* Margin ------------------------------------------------------------------ */
.mr05 { margin-right:0px;}
.mr10 { margin-right:0px;}
.mr15 { margin-right:0px;}
.mr20 { margin-right:0px;}
.mr25 { margin-right:0px;}
.mr30 { margin-right:0px;}
.mr35 { margin-right:0px;}
.mr40 { margin-right:0px;}
.mr45 { margin-right:0px;}
.mr50 { margin-right:0px;}
.ml05 { margin-left:0px;}
.ml10 { margin-left:0px;}
.ml15 { margin-left:0px;}
.ml20 { margin-left:0px;}
.ml25 { margin-left:0px;}
.ml30 { margin-left:0px;}
.ml35 { margin-left:0px;}
.ml40 { margin-left:0px;}
.ml45 { margin-left:0px;}
.ml50 { margin-left:0px;}

.sphidden{display:none;}
.pchidden{display: inherit;}
}